Author Topic: Ublock Origin compatibility issue with FF ESR  (Read 8914 times)

0 Members and 1 Guest are viewing this topic.

Offline Avast Eagle

  • Sr. Member
  • ****
  • Posts: 207
Ublock Origin compatibility issue with FF ESR
« on: January 03, 2018, 06:48:05 PM »
Been testing and only version 1.13.8 works on my Firefox ESR 52.5.3

versions starting from 1.14 do nothing, anyone else had this issue?

Offline Asyn

  • Avast √úberevangelist
  • Certainly Bot
  • *****
  • Posts: 76067
  • Urlaub/Vacation
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
Re: Ublock Origin compatibility issue with FF ESR
« Reply #1 on: January 04, 2018, 05:20:53 AM »
Nope, V1.14.22 runs without problems here.
W8.1 [x64] - Avast PremSec 22.7.7366.BC [UI.713] - Firefox ESR 91.11 [NS/uBO/PB] - Thunderbird 91.11
Avast-Tools: Secure Browser 103.0 - Cleanup 22.2 - SecureLine 5.18 - DriverUpdater 22.2 - CCleaner 6.01
Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0

Offline =Snake=

  • Still using Avast Free!
  • Maybe Bot
  • ***
  • Posts: 16316
Re: Ublock Origin compatibility issue with FF ESR
« Reply #2 on: January 04, 2018, 10:09:08 PM »
Confirmed (on all systems except W2k).

=Snake=
Desktops: AMD LE1620, W7 ult SP1 [x86] | IP-4, XP pro SP3[x86] | AMD-Athlon 1800+, XP pro SP3, [x86] |
Laptops:   Acer Aspire ES1-131, W10 Home [x64] v1511 (Build 10586.1106) |
 
Firefox 102.7.0 ESR [NS,ABP,AOS], Thunderbird 102.7.0, MCShield, CCleaner 6.08, Defraggler 2.19.982, MBAM [OD], MBAE,
Avast Free 22.12.6044 (Build 22.12.7758.76) |

Offline Avast Eagle

  • Sr. Member
  • ****
  • Posts: 207
Re: Ublock Origin compatibility issue with FF ESR
« Reply #3 on: January 05, 2018, 03:02:49 PM »
Confirmed (on all systems except W2k).

=Snake=
Maybe this happening with Win7 systems only on FF ESR? why would others versions till 1.13.8 work and from 1.14 not?
will wait for their next release and try again, until then have to stick to this version.

Offline Avast Eagle

  • Sr. Member
  • ****
  • Posts: 207
Re: Ublock Origin compatibility issue with FF ESR
« Reply #4 on: January 07, 2018, 02:00:04 PM »
Nope, V1.14.22 runs without problems here.
Ok it was old version of Request Policy that made it stop working
so im using beta version of that plugin now, what is your version of Request Policy?

Offline Asyn

  • Avast √úberevangelist
  • Certainly Bot
  • *****
  • Posts: 76067
  • Urlaub/Vacation
    • >>>  Avast Forum - Deutschsprachiger Bereich  <<<
Re: Ublock Origin compatibility issue with FF ESR
« Reply #5 on: January 07, 2018, 02:12:47 PM »
Nope, V1.14.22 runs without problems here.
Ok it was old version of Request Policy that made it stop working
so im using beta version of that plugin now, what is your version of Request Policy?
I don't use RP.
W8.1 [x64] - Avast PremSec 22.7.7366.BC [UI.713] - Firefox ESR 91.11 [NS/uBO/PB] - Thunderbird 91.11
Avast-Tools: Secure Browser 103.0 - Cleanup 22.2 - SecureLine 5.18 - DriverUpdater 22.2 - CCleaner 6.01
Avast Wissenswertes (Downloads, Anleitungen & Infos): https://forum.avast.com/index.php?topic=60523.0

Offline Avast Eagle

  • Sr. Member
  • ****
  • Posts: 207
Re: Ublock Origin compatibility issue with FF ESR
« Reply #6 on: January 07, 2018, 02:15:21 PM »
Nope, V1.14.22 runs without problems here.
Ok it was old version of Request Policy that made it stop working
so im using beta version of that plugin now, what is your version of Request Policy?
I don't use RP.
It's pretty useful, the beta version working great so far (it's still beta makes 4 years now lol)